/* CSS Document */
body {
	margin:0;
	padding:0;
	height:100%;	
	}

html, #container {
	margin:0;
	padding:0;
	height:100%;
	background-color: #376092;
	background-image: url(images/bkg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	}
	
#main {
	min-height:100%;
	position:relative;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}

#top-line {
	height: 17px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-color: #BBDCFF;
	text-align: center;
	font-size: 10px;
	color: #51497A;
	font-family: Verdana, Geneva, sans-serif;
}

#header {
	height: 250px;
	background-image: url(images/header.jpg);
	}
	
#body {
	padding-bottom:20px;	/* Height of the footer */
	padding-right: 10px;
	padding-left: 10px;
	}

#menu {
	background-color: #DF8B5E;
	height: 30px;
	width: 980px;
	float: left;
	}

#tag-line {
	background-color: #039;
	height: 27px;
	font-family: "Comic Sans MS", cursive;
	font-size: 16px;
	color: #5181C1;
	text-align: center;
	padding-top: 3px;
}	
	
#footer {
	position:absolute;
	bottom:0;
	width:100%;
	height:17px;
	background-color: #E9AE8E;
	text-align: center;
	padding-top: 3px;
	}
	
#single-line {
	background-color: #000;
	height: 1px;
}

a img { border:0 }
img { border:0 }

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-left: 10px;
	color: #333333;
	padding-right: 10px;
	line-height: 1.5em;
	margin-top: 0px;
	margin-bottom: 1em;
}

p a:link, p a:visited {
	color: #06F;
	text-decoration: none;
}

.big_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-left: 5px;
	color: #333333;
}

.big_text a:link, .big_text a:visited {
	color: #06F;
	text-decoration: none;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #900;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	font-weight: bold;
	margin-bottom: 0px;
	padding-right: 10px;
	padding-left: 10px;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	text-decoration: none;
	color: #090;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.under_header_tag {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	text-decoration: none;
	color: #000;
	text-align: center;
}
.psw {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-position: center;
	margin: 0px 5px 0px 0px;
	padding: 0px;
	color: #333;
	text-decoration: none;
	text-align: right;
}
.psw:hover {
	color: #FF0;
	margin: 0px 5px 0px 0px;
	padding: 0px;
}
.photos {
	border: 2px solid #000000;
	padding: 0px;
	margin: 10px;
}

.photos_no-border {
	border: thin solid #333333;
	padding: 0px;
	background-position: center;
}

.list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-left: 15px;
}

.table-text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	color: #333;
	padding-right: 5px;
	padding-left: 5px;
}
.table-text a:link, .table-text a:visited{
	color: #06F;
}
